# The MEME Suite

## Motif-based sequence analysis tools

## reduce-alignment

### Usage:

`reduce-alignment <start column> <region width> <alignment>`

### Description

Extract specified range of columns from an alignment.

### Input

#### <start column>

The first column to extract. This offset is measured from 0.

#### <region width>

The number of columns to extract.

#### Alignment

#### <alignment>

The name of a file containing a DNA or protein sequence alignment in clustalw format. The alignment can be read from standard input by specifying '-' as the file name.

### Output

The extracted region of the sequence alignment is written to standard output.